@charset "UTF-8";
/* CSS Document */

.mv {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
}
.mv .movie_box {
	position: relative;
}
.mv .movie_box .movie,
.mv .movie_box .movie video {
	display: block;
	width: 100%;
	height: auto;
}
.mv .cover {
	background-color: rgba(1,17,28,0.55);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.mv .txt_box {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.mv h1 {
	width: 526px;
	margin-left: auto;
	margin-right: auto;
}
.mv .logo01 {
	width: 238px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 96px;
}
.mv .txt01 {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	font-size: 15px;
	text-align: justify;
	color: #fff;
	margin-top: 50px;
}

.page_content h2.stitle {
	margin-bottom: 60px;
}

.page_content .movie_box {
	max-width: 600px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.page_content .movie_box + .movie_box {
	margin-top: 50px;
}
.page_content .movie_box .movie_txt {
	font-size: 15px;
	line-height: 1.7em;
	text-align: center;
	margin-top: 0.4em;
}
.page_content .site_link {
	max-width: 600px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}






@media screen and (max-width: 900px) {
	.mv {
		margin-bottom: 9.3vw;
	}
	.mv .movie_box .movie {
		overflow: hidden;
	}
	.mv .movie_box .movie video {
		width: 240%;
		margin-left: -70%;
		margin-right: -70%;
	}
	.mv h1 {
		width: 64.8vw;
	}
	.mv .logo01 {
		width: 33.7vw;
		margin-top: 7.5vw;
	}
	.mv .txt01 {
		width: 100%;
		font-size: 3.6vw;
		margin-top: 8vw;
	}

	.page_content h2.stitle {
		margin-bottom: 6.9vw;
	}

	.page_content .movie_box {
		max-width: none;
	}
	.page_content .movie_box + .movie_box {
		margin-top: 8vw;
	}
	.page_content .movie_box .movie_txt {
		font-size: 3.6vw;
		line-height: 1.7em;
		margin-top: 0.6em;
	}
	.page_content .site_link {
		max-width: none;
		width: 100%;
		margin-top: 9.3vw;
	}

}